.REM -----------------------------
.REM Bauteileliste mit Koordinaten
.REM Dateiformat : CSV-kompatibel
.REM -----------------------------
.REM Mittwoch, 23. August 2000

.REM Projekt: Demo 4-lagig 23.08.2000

.REM erstellt durch: Kesternich CAD-Layout Service, Aachen

.REM Alle Koordinatenangaben in 1/1000" bezuegl. des Systemursprungs
.REM Koordinaten der linken unteren Ecke der Leiterplatte
.REM X=1000.0  , Y=1000.0 
.REM Koordinaten der linken unteren Bohrung
.REM X=1250.0  , Y=1250.0 

.REM Drehwinkelangaben in Grad entgegen dem Uhrzeigersinn

.REM Datenformat
.REM ----------------------------------------------------------------
Ref-Bez ; X-Koord ; Y-Koord ; Dreh. ; Bauteilbezeichnung    ; Bemerkungen
.REM ----------------------------------------------------------------

.REM Fiducials auf BS
FD1     ;  2850.0 ;  1250.0
FD2     ;  1550.0 ;  1250.0
FD3     ;  1550.0 ;  3250.0


.REM SMD-Bauteile auf BS
.REM Koordinatenangabe des Bauteil-Mittelpunkts

IC1     ;  2080.0 ;  2150.0 ; 270.0 ; 74HC540-SO20

LD1     ;  2205.0 ;  2630.0 ;   0.0 ; SMDLED-LS-S269-BO

C1      ;  1500.0 ;  1900.0 ;   0.0 ; SMDCK-100P-0805       
C2      ;  1500.0 ;  2000.0 ;   0.0 ; SMDCK-100P-0805       
C3      ;  1500.0 ;  2100.0 ;   0.0 ; SMDCK-100P-0805       
C4      ;  1500.0 ;  2200.0 ;   0.0 ; SMDCK-100P-0805       
C5      ;  1500.0 ;  2300.0 ;   0.0 ; SMDCK-100P-0805       
C6      ;  1500.0 ;  2400.0 ;   0.0 ; SMDCK-100P-0805       
C7      ;  1500.0 ;  2500.0 ;   0.0 ; SMDCK-100P-0805       
C8      ;  1500.0 ;  2600.0 ;   0.0 ; SMDCK-100P-0805       
CP1     ;  1970.0 ;  2515.0 ;   0.0 ; SMDCK-100N-0805

RV1     ;  1970.0 ;  2670.0 ;   0.0 ; SMDR-330-0805-1%


.REM Bedrahtete Bauteile auf BS
.REM Koordinatenangabe des Mittelpunkts ODER Pin 1 !

RN1     ;  1700.0 ;  2300.0 ; 270.0 ; RASC-8X6K8            

X1      ;  1250.0 ;  2250.0 ; 270.0 ; JU2GZ-2X12
X2      ;  2530.0 ;  2250.0 ; 180.0 ; SUBD-TMC-S-15TP-90G   

.REM Mechanik-Bauteile

YBB1    ;  2550.0 ;  3250.0 ;   0.0 ; YBB-3.5-DK            ; Mechanik (Top)
YBB2    ;  2550.0 ;  1250.0 ;   0.0 ; YBB-3.5-DK            ; Mechanik (Top)
YBB3    ;  1250.0 ;  3250.0 ;   0.0 ; YBB-3.5-NDK           ; Mechanik (Top)
YBB4    ;  1250.0 ;  1250.0 ;   0.0 ; YBB-3.5-NDK           ; Mechanik (Top)

.REM Non-Assembly Components (Fiducials, Dummies etc.)

FD1     ;  2850.0 ;  1250.0 ;   0.0 ; FID-1                 ; Fiducial (Top)
FD2     ;  1550.0 ;  1250.0 ;   0.0 ; FID-1                 ; Fiducial (Top)
FD3     ;  1550.0 ;  3250.0 ;   0.0 ; FID-1                 ; Fiducial (Top)

YLUB    ;  1250.0 ;  1250.0 ;   0.0 ; YLuB                  ; Dummy SMD (Top)
YLUE    ;  1000.0 ;  1000.0 ;   0.0 ; YLuE                  ; Dummy SMD (Top)
YROE    ;  3000.0 ;  3500.0 ; 180.0 ; YRoE                  ; Dummy SMD (Top)

.EOD
